newer
Re: [arch-general] update error(?)

[arch-general] Updated to gnome 3.16 and I'm getting the "oh no. Something has gone wrong. All extensions have been disabled as a precaution" error.

Show replies by date

3230
Age (days ago)
3230
Last active (days ago)

List overview

Download

3 comments
3 participants

Add to favorites Remove from favorites

tags (0)

participants (3)

  • Armin K.
  • Christian Demsar
  • Dinesh Narayan